<info>
   <version major="2" minor="1" edition="0" build="123" state="stable"/>
   <dependencies>
	    <object name="ash_inet#default_skin_win">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="ash_inet#default_skin">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="windowsplatformsdk#windowsplatformsdk">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#comctl32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#Rpcrt4">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="miniuni#miniuni">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="tinyxml#tinyxml">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="langid#langid">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="ashreg#ashreg">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="chunkFile#chunkFile">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="resFile#resFile">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_gui">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="minihtml#minihtml">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru_net">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="zlib#zlib">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="libjpeg#libjpeg">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="libmng#libmng">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru_gui_format_mng">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_gui_format_jpg">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_gui_skin">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="os#winmm">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#shlwapi">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru_win32">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_os">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#Ws2_32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#Wininet">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru_net_win32">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_net_os">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru_gui_win32">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_gui_os">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="openssl#openssl">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="miniCrypt#miniCrypt">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="ash_inet#ash_inet_static">
		    <version major="2" minor="1" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="ash_inet#ash_inet2">
		    <version major="2" minor="1" edition="0" build="209" state="stable"/>
	    </object>
	    <object name="ash_inet#skinTest">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="latex#latex">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="latex#Using_Ash_Inet_neu">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="latex#Specifications_Ash_Inet2">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="latex#ash_inet2_0_checklist">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="latex#FirstSteps">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="ash_inet#updateMediator">
		    <version major="2" minor="0" edition="0" build="0" state="alpha"/>
	    </object>
   </dependencies>
</info>
